html, body, table, div, td, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, img, br, span { margin: 0; padding: 0; border: 0; }

body { background: #EDEDD4; font-family: Helvetica,sans-serif; font-size: 12px; line-height:1.8; color: #444444; }

p { font-size: 0.9em; }
h1 { font-size: 0.9em; }
h2 { font-size: 1.2em; line-height: 1.2em; }

a:link { color: #444444; text-decoration: underline; }
a:hover { color: #444444; text-decoration: none; }
a:visited { color: #444444; }

#wrapper { margin:auto; position:relative; width:802px; }

#nav_links { display:block; padding:8px 0px 0px 0px; color: #000000; line-height:1.3; position: relative; text-align:right; }
#nav_links a:link { color: #096A3D; text-decoration: underline; font-size: 1.0em; }
#nav_links a:hover { color: #096A3D; text-decoration: none; font-size: 1.0em; }
#nav_links a:visited { color: #096A3D; font-size: 1.0em; }

#nav_bar { list-style-type: none; position:relative; top: -1px; }
#nav_bar li { display:inline; }
#nav_bar li a {  font-size: 1.0em; text-decoration:none;  font-weight: bold; color: #ffffff; padding: 5px 8px; background: #096A3D; border-top: 1px solid #777777; border-left: 1px solid #777777; border-right: 1px solid #777777; }
#nav_bar li a:hover { color: #096A3D; background-color: #ffffff; }
#nav_bar li a.active_nav { color: #096A3D; background-color: #ffffff; }

#main { background: #FFFFFF; border: 1px solid #777777; width: 800px; margin: 0px; padding: 0px; }

#topbox { background: #ffffff; display: block; width: 800px; height: 60px; }
#topbox p { padding: 13px; line-height: 1.5; }

#slideshow { border-top: 1px solid #000000; border-bottom: 1px solid #000000; }

#bottombox { background: #ffffff; display: block; width: 800px;	}
#bottombox p { text-align: justify; }
#bottombox li { color: #444444; font-size: 0.9em; padding: 3px; line-height:1.0; margin-left: 30px; }
#bottombox img { border: 1px solid #777777; float: left; margin-right:10px; margin-bottom: 0px; }

.index_thumbs { border: 1px solid #777777; float: left; margin-right:10px; margin-bottom: 0px; display:block; width:75px; height:75px; }
#auto_thumb { background-image: url(/images/index_thumbs.jpg); background-position: 0px 0px; }
#construct_thumb { background-image: url(/images/index_thumbs.jpg); background-position: -75px 0px; }
#green_thumb { background-image: url(/images/index_thumbs.jpg); background-position: -150px 0px; }

#product_list h2 {
	color: #444444; font-size: 1em; font-weight:normal;
}

.more_header { display:block; background:#444444; margin-top: 10px;}
.more_header b { color: #ffffff; margin-left: 10px; }
#bottombox .more_header img { float:none; margin:none; padding:none; border: none; }
.more { display:block; border: 1px solid #444444; padding: 4px; display:none;}
.more p { line-height: 1.2; margin-bottom: 5px; text-indent: 11px;}

.divide { border-right: 1px solid #aaaaaa; }

#sitemap { text-align:center; display:block; margin: 0px 20px 0px 20px; width:740px; padding-left:15px; border-left: 1px solid #777777; border-right: 1px solid #777777; border-bottom: 1px solid #777777; background: #f8f8f8; padding-bottom: 10px; }
#sitemap p {padding-left: 6px; font-size: .8em; line-height: 1.2em; }
#sitemap td { padding: 8px 0px 8px 0px; font-size: 0.9em; }

#footer { text-align: center; line-height:1.3; color: #096A3D; font-size: 0.9em; }

#bodycopy { margin: 15px 20px 30px 20px; background: url(http://www.estatemillwork.com/images/embg_lt.jpg) bottom right no-repeat; }
#bodycopy li { line-height:1.5; }
#bodycopy ul, #bodycopy ol { margin-top: 15px; }
#bodycopy img { border:none; float:none; }
#bodycopy p.desc { padding-bottom: 30px; }
#topbox_title { background: #ffffff; display: block; }

#compare td {
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;
        padding: 5px 10px 5px 10px;
        background: #ffffff;
}

.mats {
	display: block;
	width: 55px;
	height: 20px;
	background: url(/images/mats.jpg) top left no-repeat;
	border: 1px solid #555555;
}

#m_cedar { background-position: 0px -120px; }
#m_cherry { background-position: 0px -100px; }
#m_mahogany { background-position: 0px -140px; }
#m_maple { background-position: 0px 0px; }
#m_poplar { background-position: 0px -20px; }
#m_redoak { background-position: 0px -40px; }
#m_teak { background-position: 0px -80px; }
#m_walnut { background-position: 0px -160px; }
#m_whiteoak { background-position: 0px -60px; }

#tmats { margin-top: 10px; }
#tmats td p { line-height: 12px; }
.spacer { margin-top:15px; }
#info h2 {font-size: 1.5em; color:#222222;}